{
  "name": "",
  "field_type": [{
      "show": "double",
      "value": "double",
      "db_value": "DOUBLE PRECISION",
      "default_value": "0.0",
      "default_width": 60
    },
    {
      "show": "integer",
      "value": "integer",
      "db_value": "INTEGER",
      "default_value": "0",
      "default_width": 40
    },
    {
      "show": "varchar",
      "value": "varchar",
      "db_value": "VARCHAR",
      "default_value": "''",
      "default_width": 80
    },
    {
      "show": "character varying",
      "value": "character varying",
      "change_to_value": "varchar",
      "db_value": "VARCHAR",
      "default_value": "''",
      "default_width": 80
    },
    {
      "show": "text",
      "value": "text",
      "db_value": "TEXT",
      "default_value": "''",
      "default_width": 120
    },
    {
      "show": "boolean",
      "value": "boolean",
      "db_value": "BOOLEAN",
      "default_value": false,
      "default_width": 60
    },
    {
      "show": "date",
      "value": "date",
      "db_value": "DATE",
      "default_value": "'1970-01-01'",
      "default_width": 60
    },
    {
      "show": "time",
      "value": "time",
      "db_value": "TIME",
      "default_value": "'00:00:00'",
      "default_width": 60
    },
    {
      "show": "datetime",
      "value": "datetime",
      "db_value": "TIMESTAMP WITH TIME ZONE",
      "default_value": "'1970-01-01 00:00:00+00'",
      "default_width": 100
    },
    {
      "show": "timestamp with time zone",
      "value": "timestamp with time zone",
      "db_value": "TIMESTAMP WITH TIME ZONE",
      "default_value": "'1970-01-01 00:00:00+00'",
      "default_width": 100
    },
    {
      "show": "timestamp",
      "value": "timestamp",
      "db_value": "TIMESTAMP",
      "default_value": "'1970-01-01 00:00:00'",
      "default_width": 100
    },
    {
      "show": "jsonb",
      "value": "jsonb",
      "db_value": "JSONB",
      "default_value": "'{}'",
      "default_width": 100
    },
    {
      "show": "json",
      "value": "json",
      "db_value": "JSON",
      "default_value": "'{}'",
      "default_width": 100
    },
    {
      "show": "blob",
      "value": "blob",
      "db_value": "BYTEA",
      "default_width": 50
    },
    {
      "show": "uuid",
      "value": "uuid",
      "db_value": "UUID",
      "default_value": "'00000000-0000-0000-0000-000000000000'",
      "default_width": 100
    }
  ]
}
